.cd-dark.cd-dark a:hover, 
.cd-dark.cd-dark a:visited:hover, 
.cd-dark.cd-dark .tinyMceContent a:hover, 
.cd-dark.cd-dark .tinyMceContent a:visited:hover, 
.cd-light .cd-dark.cd-dark a:hover, 
.cd-light .cd-dark.cd-dark a:visited:hover, 
.cd-light .cd-dark.cd-dark .tinyMceContent a:hover, 
.cd-light .cd-dark.cd-dark .tinyMceContent a:visited:hover, 
.cd-dark .cd-light .cd-dark.cd-dark a:hover, 
.cd-dark .cd-light .cd-dark.cd-dark a:visited:hover, 
.cd-dark .cd-light .cd-dark.cd-dark .tinyMceContent a:hover, 
.cd-dark .cd-light .cd-dark.cd-dark .tinyMceContent a:visited:hover {
    color: #9E3457  !important;
}

.cd-dark a:hover *, .cd-light .cd-dark a:hover * {
    color: #9E3457 !important;
}

@media (max-width: 767px) {
/*Header Bild*/
    #section_1000028{
        display: none; 
}
/*Abstandshalter */
#block_1000094 {
display: none !important;
    }

#block_1000283_content {
padding-top: 0 !important;
}

#block_1000097_content {    
padding-top: 0 !important;
}

}

